System Requirements for Abaqus 6.8 & 6.8-EF Products

View the supported range of system requirements for the Abaqus platform name you want to display by clicking the tabs below.

Four tables presented in the window below provide system requirements for each Abaqus platform.

  • General Requirements are minimum requirements applicable for all Abaqus products and features.
  • Additional Requirements are extra requirements needed for specific Abaqus products and features.
  • Requirements to View Online Documentation
  • Other Platform Notes

    More detailed explanations of the table contents and terminology are provided after the tables.


Explanations of Table Contents and Terminology

System requirements include hardware, operating system versions, and any other tools required to run Abaqus. Where more than one specification is listed for a given requirement, select one from the list. The Abaqus System Requirements web pages define the range of supported configurations. The intent is to support any combination of specifications within the defined range. Minor updates to operating systems, compilers and other system requirements are usually compatible. Earlier versions of prerequisites are generally not compatible, and thus are not supported. Any exceptions identified which affect compatibility of minor updates will be noted here.

General Requirements are the minimum system requirements which are necessary to utilize any Abaqus product or feature supported on this platform; however the minimum requirements are not sufficient to support all Abaqus products or capabilities. Additional Requirements, beyond the General Requirements, are necessary for specific Abaqus products and features. Additional Requirements must be met only if you want to use the specific Abaqus product or feature associated with the requirement.

Final configurations depend on successful testing outcomes.  Supported platforms and configurations are subject to change without notice.